package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxScoreHistory;
import com.iformall.domain.vo.WxScoreHistoryNewIdVo;

public interface WxScoreHistoryMapper extends CommonMapper<WxScoreHistory, String> {

	List<WxScoreHistory> findList(WxScoreHistory wxScoreHistory);
	
	
	int countTodayList(WxScoreHistory wxScoreHistory);

	int countList(WxScoreHistory wxScoreHistory);

	int updateNewId(WxScoreHistoryNewIdVo wxScoreHistoryNewIdVo);
	
}
